* {
    margin: 0px;
    padding: 0px;
}
li, 
summary {
    list-style: none;
}
a {
    text-decoration: none;
}
body {
    color: #222222;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 400;
    background-color: #ffffff;
}
.pc {
    display: block;
}
span.pc {
    display: inline;
}
.sp {
    display: none;
}
div.header {
    height: 100px;
}
div.header h2 {
    padding-top: 120px;
    font-size: 3rem;
    color: #5C3A21;
}
div.header div.logo {
    padding-top: 30px;
    width: 150px;
}
div.header div.area-btn {
    padding-top: 30px;
    width: calc(100% - 150px);
}
div.header .icon-lang {
    vertical-align: middle;
}
#lang-menu-toggle,
#about-menu-toggle,
#vaccination-menu-toggle {
    display: none;
}
.lang-menu {
    display: none;
    width: 300px;
    position: absolute;
    top: 60px;
    right: -100px;
    background-color: #ffffff;
    border: #595959 1px solid;
    border-radius: 5px;
}
#about-menu,
#vaccination-menu {
    display: none;
    width: 240px;
    position: absolute;
    top: 56px;
    left: 0;
    background-color: #ffffff;
}

#lang-menu-toggle:checked ~ .lang-menu,
#about-menu-toggle:checked ~ #about-menu,
#vaccination-menu-toggle:checked ~ #vaccination-menu {
    display: block;
}
.btn-lang {
    text-decoration: underline;
    cursor: pointer;
}
.lang-menu dl {
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    padding: 1rem;
}
.lang-menu dt {
    color: #222222;
    width: 100%;
    padding-bottom: 0.5rem;
}
.lang-list {
    width: 50%;
    height: 2rem;
    transition: all .3s;
    position: relative;
}


div.nav {
    background: rgba(245, 230, 210, 0.2);
    text-align: center;
}
div.nav ul {
    display: flex;
    justify-content: center;
}
div.nav li {
    padding: 1rem 0;
    width: 240px;
}
div.nav li a {
    color: #222222;
}
div.nav li a img,
.icon-gaibu {
    vertical-align: text-bottom;
    padding-bottom: 2px;
}
div.nav .vaccination-menu-area,
div.nav .about-menu-area {
    position: relative;
}

div.nav div.sub-menu ul {
    display: block;
}
div.nav div.sub-menu ul li {
    padding: 0;
    text-align: center;
    background-color: #ffffff;
    opacity: 0.9;
    border-bottom: 1px solid rgba(245, 230, 210, 0.8);
}
div.nav div.sub-menu ul li:hover {
    background-color: rgba(245, 230, 210, 0.8);
}
div.nav div.sub-menu ul li a {
    height: auto;
    display: inline-block;
    width: 100%;
    padding: 1rem 0;
}
#vaccination-menu ul li a {
/*    margin: 1rem auto 1rem 80px; */
}
#about-menu ul li a {
    font-size: 0.9rem;
/*    margin: 1rem auto 1rem 40px; */
}


div.title-area {
    text-align: center;
}
div.title-area h2 img {
   width: 100%;
}
div.main {
    background-image: url(../img/bg_pattern.png);
}
div.inner {
    margin: 0 auto;
    text-align: center;
    max-width: 1024px;

    color: #5C3A21;
}
.link_list a span {
    color: #5C3A21;
    font-size: 1.4rem;
    font-weight: 600;
}

div.header div.inner {
    display: flex;
    position: relative;
}
p.breadcrumb {
    color: #222222;
    text-align: left;
}
p.breadcrumb a {
    color: #222222;
}
div.info-box {
    background-image: url(../img/bg_gray.png);
    background-size: cover;
    padding: 20px;
    text-align: left;
    border-radius: 10px;
}
div.info-box dl {
    color: #222222;
    padding: 1.5rem;
}
div.info-box dt {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 3;
}
div.info-box dd {
    line-height: 1.8;
    font-size: 1.2rem;
}
div.info-box-inner {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 35px 25px 25px;
    border-radius: 10px;
}
div.title-icon {
    position: relative;
}
div.title-icon h3 {
    height: 60px;
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1;
    border-bottom: #ffd97d 2px dotted;
}
div.title-icon img {
    position: absolute;
    left: 270px;
    top: -20px;
    width: 120px;
}

.sitemap {
    color: #222222;
    line-height: 2;
    background-color: #ffffff;
    padding: 4rem;
}
.sitemap div a {
    display: block;    
    padding-left: 1rem;
}
.sitemap .text-large img {
    vertical-align: sub;
}
.sitemap .link-top {
    padding-left: 0.65rem;
}
.text-large {
    font-size: 1.2rem;
    font-weight: 400;
    margin: 0.5rem auto;
}
.text-left {
    text-align: left;
}

div.title {
    margin: 20px auto 80px;
}
.vaccination_schedule {
    border-collapse: collapse;
    margin: 10px auto 10px;
    background-color: #ffffff;
    color: #222222;
}
table.vaccination_schedule th,
table.vaccination_schedule td {
    border: #222222 1px solid;
    width: 110px;
    height: 100px;
    text-align: center;
    font-size: 1.2rem;
}
table.vaccination_schedule th:first-child {
    width: 250px;
}
table.vaccination_schedule th img {
    width: 70px;
    height: auto;
}
table.vaccination_schedule .cell-l {
    width: 250px;    
}
table.vaccination_schedule td img {
    width: 80px;
    height: auto;
    cursor: pointer;
}
table.vaccination_schedule button.showDialog {
    border: none;
    background: transparent;
}
#modal {
    width: 100%;
    border: none;
    background-color: transparent;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    padding: 0;
    margin: auto;

    user-select: text;
    visibility: visible;
    inset-block-start: 0;
    inset-block-end: 0;
}
#modal::backdrop {
    display: none;
}
#modal::before {
    content: "";
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
#modal,
#modal::before {
    animation: fadeout 500ms ease forwards;
}
#modal[open],
#modal[open]::before {
    animation: fadein 500ms ease forwards;
}
#modal form {
    display: block;
    padding: 35px 0;
    position: relative;
}
#modal .btn-close {
    position: absolute;
    top: 45px;
    right: 10px;
    width: 40px;
    height: 40px;
    border: none;
    background-color: transparent;
    padding: 0;
}
#modal .btn-close::before {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background-color: #000000;
    transform: rotate(-45deg);
    transform-origin: 50% 50%;
}
#modal .btn-close::after {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background-color: #000000;
    transform: translate(0, -2px) rotate(45deg);
    transform-origin: 50% 50%;
}
#modal form {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}
#modal div {
    border: none;
}
.modal-content {
    background-color: #ffffff;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    padding: 2rem;
    position: relative;
    z-index: 2;
}
@keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fadeout {
    0% {
        opacity: 1;
        display: block;
    }
    0% {
        opacity: 0;
        display: block;
    }
    100% {
        opacity: 0;
        display: none;
    }
}
dl.modal-body {
    line-height: 1.8;
}
dl.modal-body dt {
    font-weight: 500;
    font-size: 1.6rem;
    margin-bottom: 1rem;
}
dl.modal-body dd {
    font-size: 1.25rem;
}

div.title-box {
    position: relative;
}
div.title-box img {
    position: absolute;
    top: 20px;
    right: 100px;
}
p.title-table {
    color: #222222;
    text-align: left;
    margin-top: 2rem;
    font-size: 1.3rem;
    font-weight: 500;
}
p.text-title {
    font-size: 1.6rem;
    font-weight: 600;    
    margin: 50px auto;
}
/* TODO　あとで統合 */
.bg_yellow, .bg-yellow {
    background-color: #fff7e5;
}
.frame_box {
    padding: 10px;
    background-color: #fdece3;
    border-radius: 9px;
    justify-content: center;
}
.frame_box div {
/*    background-color: #ffffff; */
    background-color: #fef9f7;
    border: #f7bfa0 1px solid;
    border-radius: 10px;
}
.frame_box p.text-plain {
    margin-top: 30px;
    line-height: 1.5;
    color: #222222;
}
.schedule-inner {
    width: 725px;
    margin: 0 auto;
}
.frame_box .schedule-inner p.text-plain {
    margin-top: 0.8rem;
    margin-bottom: 1.5rem;
}

div.frame_box .schedule-inner {
    border: none;
}
p.text-left {
    text-align: left;
}
.line-box {
    border-radius: 10px;
    border: #f2bd81 1px solid;
    background-color: #ffffff;
/*    width: 80%; */
    margin: 80px auto;     
}
.faq-box {
    display: flex;
    border: none;
    margin: 2rem;
    color: #222222;
    text-align: left;
}
.faq-box div.icon {
    width: 15%;
}
.faq-box div.question {
    width: 85%;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    padding-top: 1rem;
}
.faq-box div.answer {
    width: 85%;
    font-size: 1.2rem;
    line-height: 1.7;
}


.list li,
.list li a {
    color: #5C3A21;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 2.2;
}
.area-btn ul,
.flex2,
.flex3,
.card-list {
    display: flex;
    flex-wrap: wrap;
}
.area-btn ul {
    justify-content: end;
}
.area-btn ul li {
    padding: 0 0.5rem;
}
.area-btn ul li a {
    text-decoration: underline;
}
.card-list div {
    width: 50%;
    text-align: center;
    margin: 30px auto;
}
.flex2 div {
    width: 45%;
    margin: 8px 10px;
    text-align: left;
}
ul.flex2 {
    padding: 20px 100px; 
    justify-content: center;
}
.flex2 li {
    width: 40%;
    text-align: left;
}
.flex3 {
    justify-content: center;
}
.flex3 div {
/*    width: calc( 100% / 3 ); */
    width: 31%; 
    margin: 10px 0;
}
.flex3 a img {
    width: calc(100% - 0.5rem);
}

.flex3 div .frame_box {
    width: 90%;
    margin: 0 auto;
    padding: 5px;
}
.flex3 div .frame_box div {
    margin: 0;
    width: 100%;
}
.flex3 div .frame_box div a {
    color: #5C3A21;
    font-weight: 600;
    font-size: 1.6rem;
    display: inline-block;
    width: 100%;
    height: 80px;
    line-height: 1.3;
    padding-top: 1.2rem;
}
.flex3 div .frame_box div a .text-small {
    font-size: 1rem;
}

div.content_list {
    width: 90%;
    margin: 0 auto;
    padding: 6px;
    margin: 15px auto 60px;
}
div.content_list div {
    padding: 0.5rem 1rem;
}
div.content_list div div {
    border: none;
    margin: 0.5rem;
    padding: 0;
}
div.content_list img {
    padding-left: 10px;
    vertical-align: bottom;
}
p.list a {
    padding: 0 1rem;
    color: #222222;
}
p.logo {
    width: 120px;
    margin: 1rem auto;
}
.text-bold {
    font-weight: 500;
}
.purpose-box {
    border-radius: 10px;
    display: flex;
    flex-wrap: nowrap;
    margin: 100px auto;
}
.purpose-box .area-illust {
    width: 30%;
    padding: 0 20px;
}
.purpose-box .area-text {
    width: 70%;
    margin: 20px auto;
    padding: 0 2rem;
}
.purpose-box .area-text h3 {
    width: 65%;
    margin: 20px auto;
    font-size: 1.5rem;
}
.purpose-box .area-text p {
    text-align: left;
    font-size: 1.2rem;
    margin: 1rem auto;
    line-height: 1.6;
    color: #222222;
}
.purpose-box .area-text p .text-bold {
    color: #5C3A21;
}
.square-red {
    color: #ffffff;
    background-color: #e16b6b;
    height: 150px;
    width: 150px;
    text-align: center;
    font-size: 2.2rem;
    line-height: 4;
    font-weight: 500;
    border-radius: 10px;
    margin: 50px 0 90px auto;
}
section .purpose-box .area-illust {
    position: relative;
}
section .purpose-box .area-illust img {
    position: absolute;
    bottom: 4rem;
    right: 4rem;
    width: 60%;
}

h3.title-red {
    color: #ffffff;
/*    background-image: url(../img/bg_red.png);
    background-size: cover; */
/*    background-color: #da7070; 元の色 */
    background-color: #e16b6b;
    height: 50px;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.9;
    border-radius: 1px;
    margin: 100px auto 40px;
}

.vaccine .title h3 {
    font-size: 1.8rem;    
}
.vaccine .line-box {
    color: #222222;
    text-align: left;
    padding: 2rem;
}
.vaccine .line-box img {
    max-width: 100%;
}
.vaccine .line-box h4 {
    text-decoration: underline;
    font-size: 1.6rem;
}
.vaccine .line-box dl dt {
    font-weight: 500;
    font-size: 1.2rem;
    margin-top: 1.5rem;
}
.faq .title {
    margin-bottom: 0;
}
.faq .inner .text-right {
    color: #222222;
    text-align: left;
    width: 170px;
    margin: 0 0 0 auto;
}
.policy .inner .text-right {
    text-align: right;
    color: #222222;
    margin-top: 2rem;
}
.policy section {
    margin-top: 2rem;
    background-color: #ffffff;
    color: #222222;
    text-align: left;
    padding: 2rem;
    line-height: 1.8;
}
.policy section h5 {
    font-size: 1.3rem;
    margin: 1.5rem auto 1rem;
}
.policy section p {
    margin-bottom: 1.5rem ;
}


/** footer */
div.footer {
/*    background-color: #ffd97d; */
    background-color: rgba(255, 215, 123, 0.5);
    line-height: 2;
    font-size: 0.8rem;
    text-align: center;    
    padding: 60px 0;
}
div.footer-inner {
    width: 80%;
    max-width: 1000px;
    margin: auto;
    position: relative;
}
div.footer-inner #go-top {
    position: absolute;
    top: -5px;
    right: 0px;
    cursor: pointer;
}
div.footer p,
div.footer li a {
    color: #222222;
}
div.footer ul {
    display: flex;
    justify-content: center;
    flex-flow: row;
}
div.footer li {
    width: 15%;
} 


@media (max-width: 960px) {

    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    div.header {
        height: 85px;
        width: 100%;
        margin: 0 auto;
    }
    .hb-btn {
        padding-top: 35px;
        border: none;
        background-color: #ffffff;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 30px;
        height: 80px;
        cursor: pointer;
        transition: transform 0.3s;
        margin: auto 1.5rem auto auto;
    }
    .hb-btn-area {
        position: absolute;
        right: 0;
    }
    .hb-line {
        width: 100%;
        height: 2px;
        background-color: #666666;
        margin-bottom: 6px;
        transition: background-color 0.3s;
    }
    .active .hb-line:nth-child(1) {
        transform: translateY(10px) rotate(-45deg);
    }
    .active .hb-line:nth-child(2) {
        opacity: 0;
    }
    .active .hb-line:nth-child(3) {
        transform: translateY(-6px) rotate(45deg);
    }
    .hb-menu {
        display: none;
        background-image: url(../img/bg_sp_menu.png);
        background-size: cover;
    }
    .active + .hb-menu {
        display: block;
        height: 90vh;
        max-height: 980px;
        width: 100vw;
        padding-top: 1.5rem;
        margin-top: 0.3rem;
    }
    .hb-menu .title {
        margin-bottom: 40px;
    }
    .hb-menu ul {
        width: 70%;
        margin: 0 auto;
    }
    .hb-menu ul li {
        padding: 0.5rem 0;
    }
    .hb-menu ul li a {
        display: flex;
        width: 100%;
        color: #5C3A21;
        font-weight: 1.2rem;
        font-weight: 400;
    }
    .hb-menu ul li span.left {
        display: inline-block;
        width: 93%;
        text-align: left;
    }
    .hb-menu ul li span.right {
        display: inline-block;
        width: 7%;
        text-align: right;
    }
    .hb-menu ul li details[open] span.right {
        transform: rotate(90deg);
        text-align: center;
        padding-bottom: 10px;
    }
    .hb-menu .hb-menu-title {
        font-size: 2.1rem;
    }
    .hb-menu .hb-sub-menu {
        width: 100%;
        padding: 0.5rem 0 0 2rem;
    }
    div.header div.logo {
        margin: 0.5rem;
        width: 70px;
    }
    div.header div.area-btn {
        padding-top: 1rem;
        font-size: 0.9rem;
    }
    .lang-menu {
        right: 0;
        top: 85px;
        width: 80%;
    }
    h3.title-red {
        width: calc(100% - 2rem);
        border-radius: 5px;
        font-size: 1.4rem;
        line-height: 2.2;
        margin-top: 60px;
    }
    h3.title-red span.text-small {
        font-size: 1.1rem;
    }
    .purpose-box {
        flex-flow: column;
        width: calc(100% - 3rem);
        margin: 3rem auto;
    }
    .purpose-box .area-illust {
        width: 100%;
        text-align: left;
        padding: 0;
    }
    .purpose-box .area-illust .square-red {
        margin: 30px 20px 0 auto;
        height: 100px;
        width: 100px;
        font-size: 2rem;
        line-height: 3;

    }
    .purpose-box .area-illust img {
        width: 60%;
        padding-left: 20px;
    }
    .purpose-box .area-text {
        width: 100%;
        padding: 0;
    }
    .purpose-box .area-text h3 {
        width: 100%;
        font-size: 1.3rem;
    }
    .purpose-box .area-text p {
        font-size: 1rem;
        padding: 0 1rem;
    }
    div.info-box {
        width: calc(100% - 4rem);
        margin: 3rem auto;
        padding: 0.8rem;
    }
    div.info-box-inner {
        padding: 0.8rem;
    }
    div.title-icon h3 {
        font-size: 1.3rem;
        height: 50px;
        line-height: 2;
    }
    div.title-icon img {
        position: absolute;
        left: 50px;
        top: 0;
        width: 70px;
    }
    div.info-box dl {
        padding: 0.8rem 0 0 0;
    }
    div.info-box dt {
        font-size: 1.1rem;
        font-weight: 500;
        line-height: 1.5;
        margin-bottom: 1.5rem;
    }
    div.info-box dd {
        font-size: 1rem;
        line-height: 1.5;
    }
    .card-list div {
        width: 100%;
        margin: 1rem auto;
    }
    .card-list img {
        width: 70%;
    }
    .flex3 {
        padding: 0 5px;
    }
    .flex3 div .frame_box div a {
        font-size: 1.4rem;
        padding-top: 1rem;
    }
    .flex3 div {
        width: calc( 100% / 2 );
        margin: 0.5rem 0;
    }
    .flex3 div img {
        width: 90%;
    }
    div.list {
        width: calc(100% - 2rem);
        margin: 0 auto;
        border-radius: 10px;
    }
    ul.flex2 {
        padding: 1.5rem;
        margin: 0 auto;
    }
    ul.flex2 li {
        width: 80%;

    }
    .flex2 div {
        width: 100%;
    }
    .flex2 div img {
        height: 32px;
    }
    div.content_list {
        width: calc(100% - 2rem);
    }
    .line-box {
        width: calc(100% - 2rem);
        margin-top: 40px;
    }
    p.breadcrumb {
        padding-left: 1rem;
    }
    div.title {
        margin-bottom: 60px;
    }
    div.title img {
        height: 50px;
    }
    .faq-box {
        margin: 1rem;
    }
    .faq-box img {
        width: 40px;
    }
    .faq-box a img {
        width: 1rem;
    }
    .faq-box div.question {
        padding: 0;
        font-size: 1.2rem;
    }
    .faq-box div.answer {
        font-size: 1rem;
    }
    p.text-plain,
    table.vaccination_schedule {
        font-size: 0.5rem;
    }
    table.vaccination_schedule th,
    table.vaccination_schedule td {
        width: 60px;
        height: 40px;
        font-size: 0.9rem;
        font-weight: 500;
    }
    table.vaccination_schedule .cell-l {
        width: 130px;
    }
    table.vaccination_schedule th:first-child {
        width: 120px;
    }
    table.vaccination_schedule td img {
        width: 40px;
    }
    table.vaccination_schedule th img {
        width: 25px;
    }
    table.vaccination_schedule {
        margin: 0.5rem auto;
    }

    .schedule-inner {
        width: calc(100% - 1rem);
        margin: 0 auto;
    }

    .schedule-inner p.title-table {
        margin-top: 1rem;
        font-size: 13px;
    }

    .schedule-inner p.text-plain {
        font-size: 12px;
        margin: 0 auto 10px;
    }
    .modal-content {
        max-width: 90%;
        padding: 0.5rem;
    }
    #modal form {
        width: 100%;
    }
    .modal-body dd {
        text-align: left;
    }
    #modal .btn-close {
        z-index: 100;
    }
    div.footer ul {
        flex-wrap: wrap;
        padding: 0 1.5rem;
    }

    div.footer li {
        width: 50%;
        text-align: left;
    }

    section .purpose-box .area-illust img {
        position: initial;
        margin: 1rem 2rem 2rem auto;
        width: 50%;
        display: block;
    }
    .vaccine .line-box {
        color: #222222;
        text-align: left;
        padding: 0;
        margin: 3rem 1rem;
    }
    .vaccine .line-box h4, 
    .vaccine .line-box dl {
        margin: 1rem;
    } 

    .policy .inner .text-right,
    .policy section {
        padding: 1rem;
    }

    .faq .inner .text-right {
        margin: 1rem 1rem 0 auto;
    }

}